/**
Theme Name: Aghadi Infotech Theme
Author: Aghadi Infotech
Author URI: https://aghadiinfotech.com/
Description: Aghadi Infotech theme extending Astra Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: aghadi-infotech-theme
Template: astra
*/

.fadeInUp {
    animation-name: fadeInUp-custom !important;
}
@keyframes fadeInUp-custom {
    from {
        opacity: 0;
        transform: translate3d(0,20px,0);
    }

    to {
        opacity: 1;
        transform: none
    }
}